Subject: Re: bug#40538: installer: Support uvesafb to install on machines without KMS.

From: Mathieu Othacehe <[email-masked]>
Date: Tue, 14 Apr 2020 19:09:23 +0200

Hey Florian,

> They do show that the uvesafb shepherd service was started, even when
> it did not load uvesafb.  Maybe the shepherd service should be
> renamed.

I did check on my recent hardware, the module is not loaded anymore and
everything works fine. On my old Intel machine, I guess uvesafb was
messing with i915, and as you pointed out, "nomodeset" was required.

With your recent patch, uvesafb is not loaded and it works fine out of
the box.

Thanks a lot for all the effort your are investing into this :)

Mathieu